| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag >>

boost::accumulators::as_weighted_feature<tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag >>

## Synopsis

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct as_weighted_feature<tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag >> {
      // types
      typedef tag::relative_weighted_tail_variate_means< LeftRight, VariateType, VariateTag > type;
    };